1. Welcome to Photography Forum. Our photography community!

    Photography-forum is dedicated to those who have passion, desire and love of photography and want to improve their photographic technique. It doesn't matter what you photograph, landscapes, weddings, portraits or your photographic experience, it's about learning and loving what we do. Photography!

    If you want learn and expand your photography skills then there is one place to do it Photography Forum !!!

    You are viewing photography-forum as a guest which gives you limited access to view most forums and enjoy other features. By joining our free community you will be able to post photographs for critique, join in the monthly photography competitions, respond to polls, upload content and enjoy many other special features. Registration is fast, simple and absolutely free so please join Photography Forum.

    If you have any problems please contact us.

    The Photography-Forum Team
    Dismiss Notice
  2. PLEASE SEE RULES BEFORE POSTING LINKS
    Click here to see Forum Rules

Whati s this Lightroom error message about?

Discussion in 'Photoshop & Editing Chat Forum' started by borofan, Nov 14, 2016.

  1. borofan

    borofan Here a lot Premium Member

    Messages:
    3,339
    Edit my images ?:
    Yes (recommended)
    Just recently I am getting these two (almost identical) error messages whenever I start Lightroom and I have no idea what they are about! Can anyone cast any light on them?

    LR Message 1.jpeg


    LR Message 2.jpeg


    I am using Adobe Lightroom CC 2015.3 Release Camera Raw 9.3
     
  2. paulmag

    paulmag Always on Honorary Life Member

    Messages:
    56,697
    Edit my images ?:
    Yes (recommended)
    Looks like it's trying to verify a Google connection not sure but do you have lightroom set for publishing online
     
  3. paulmag

    paulmag Always on Honorary Life Member

    Messages:
    56,697
    Edit my images ?:
    Yes (recommended)
  4. borofan

    borofan Here a lot Premium Member

    Messages:
    3,339
    Edit my images ?:
    Yes (recommended)
    @paulmag - thank you for the heads up. I tried the first option in the item you referenced and that didn't work so I then disabled the Mosaic plug in and all is well. I don't recall installing that at all and I don't use it. When I tried to run it as a stand-alone application it wouldn't do so as it was not compatible with my version of the operation system - macOS Sierra so that probably explains everything. Thanks again.
     
    MikeB and paulmag like this.
  5. paulmag

    paulmag Always on Honorary Life Member

    Messages:
    56,697
    Edit my images ?:
    Yes (recommended)
    Good................I have LR5.7 and with my current hardware and failed attempt to upgrade to a later version .....But I had to reinstall and removed all the useless publishing addons :) for me anyway
     

Share This Page